Reference record for OID 1.3.6.1.4.1.232.0.13602326

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602326
Node names
  • sCellEventTrap_9_16
  • sCellEventTrap-09-16
Numeric OID
1.3.6.1.4.1.232.0.13602326
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602326
ASN.1 notation

{1 3 6 1 4 1 232 0 13602326}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-16(13602326)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-16(13602326)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602326
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602326
  • /ISO/3/6/1/4/1/232/0/13602326
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-16
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_16
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-16
  • Additional combinations skipped.

Descriptions

sCellEventTrap-09-16 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range.

sCellEventTrap_9_16 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. The temperature within the HSV110 controller identified in the handle field has returned to its normal operating range. The value.ul1 field contains the current temperature reading in celsius from I2C sensor 1, while the value.ul2 field contains the adjusted reading from I2C sensor 2.

sCellEventTrap-09-16 — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. The temperature within an HSV200 controller has returned to its normal operating range.

sCellEventTrap-09-16 — MIBdepot

Severity: Normal -- informational in nature. The temperature within an HSV300 controller has returned to its normal operating range.

sCellEventTrap-09-16 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. The temperature within an HSV210 controller has returned to its normal operating range.

Source records

sCellEventTrap-09-16

Status in source: unspecified.

Names: sCellEventTrap-09-16

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-16",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range.\"",
    "::=",
    "13602326"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event 09160005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event 09160005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event 09160005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event 09160005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap_9_16

Status in source: unspecified.

Names: sCellEventTrap_9_16

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_16",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The temperature within the HSV110 controller identified in the handle field has returned to its normal operating range. The value.ul1 field contains the current temperature reading in celsius from I2C sensor 1, while the value.ul2 field contains the adjusted reading from I2C sensor 2.\"",
    "::=",
    "13602326"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The temperature within the HSV110 controller identified in the handle field has returned to its normal operating range. The value.ul1 field contains the current temperature reading in celsius from I2C sensor 1, while the value.ul2 field contains the adjusted reading from I2C sensor 2."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_16 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within the HSV110 controller identified in the handle field has returned to its normal operating range. The value.ul1 field contains the current temperature reading in celsius from I2C sensor 1, while the value.ul2 field contains the adjusted reading from I2C sensor 2."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_16.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_16 TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within the HSV110 controller identified in the handle field has returned to its normal operating range. The value.ul1 field contains the current temperature reading in celsius from I2C sensor 1, while the value.ul2 field contains the adjusted reading from I2C sensor 2."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_16.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-16

Status in source: unspecified.

Names: sCellEventTrap-09-16

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-16",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The temperature within an HSV200 controller has returned to its normal operating range.\"",
    "::=",
    "13602326"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The temperature within an HSV200 controller has returned to its normal operating range."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an HSV200 controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event 09160005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

sCellEventTrap-09-16

Status in source: unspecified.

Names: sCellEventTrap-09-16

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-16",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The temperature within an HSV300 controller has returned to its normal operating range.\"",
    "::=",
    "13602326"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The temperature within an HSV300 controller has returned to its normal operating range."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an HSV300 controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-16.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap-09-16

Status in source: unspecified.

Names: sCellEventTrap-09-16

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-16",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The temperature within an HSV210 controller has returned to its normal operating range.\"",
    "::=",
    "13602326"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The temperature within an HSV210 controller has returned to its normal operating range."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an HSV210 controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-16.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-16 TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The temperature within an HSV210 controller has returned to its normal operating range."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602326
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB
    Source location: CPQHSV-MIB::sCellEventTrap-09-16.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136000058 mngmtAgentTrap_58, mngmtAgentTrap-5800
1.3.6.1.4.1.232.0.136000059 mngmtAgentTrap_59, mngmtAgentTrap-5900
1.3.6.1.4.1.232.0.136000060 mngmtAgentTrap_60, mngmtAgentTrap-6000
1.3.6.1.4.1.232.0.136000061 mngmtAgentTrap_61, mngmtAgentTrap-6100
1.3.6.1.4.1.232.0.136000062 mngmtAgentTrap_62, mngmtAgentTrap-6200
1.3.6.1.4.1.232.0.136000063 mngmtAgentTrap_63, mngmtAgentTrap-6300
1.3.6.1.4.1.232.0.136000064 mngmtAgentTrap_64, mngmtAgentTrap-6400
1.3.6.1.4.1.232.0.136000065 mngmtAgentTrap_65, mngmtAgentTrap-6500
1.3.6.1.4.1.232.0.136000066 mngmtAgentTrap_66, mngmtAgentTrap-6600
1.3.6.1.4.1.232.0.136000067 mngmtAgentTrap_67, mngmtAgentTrap-6700
1.3.6.1.4.1.232.0.136000068 mngmtAgentTrap_68, mngmtAgentTrap-6800
1.3.6.1.4.1.232.0.136000069 mngmtAgentTrap_69, mngmtAgentTrap-6900
1.3.6.1.4.1.232.0.136000070 mngmtAgentTrap_70, mngmtAgentTrap-7000
1.3.6.1.4.1.232.0.136000071 mngmtAgentTrap_71, mngmtAgentTrap-7100
1.3.6.1.4.1.232.0.136000072 mngmtAgentTrap_72, mngmtAgentTrap-7200
1.3.6.1.4.1.232.0.136000073 mngmtAgentTrap_73, mngmtAgentTrap-7300
1.3.6.1.4.1.232.0.136000074 mngmtAgentTrap_74, mngmtAgentTrap-7400
1.3.6.1.4.1.232.0.136000075 mngmtAgentTrap_75, mngmtAgentTrap-7500
1.3.6.1.4.1.232.0.136000076 mngmtAgentTrap_76, mngmtAgentTrap-7600
1.3.6.1.4.1.232.0.136000077 mngmtAgentTrap_77, mngmtAgentTrap-7700
1.3.6.1.4.1.232.0.136000078 mngmtAgentTrap_78, mngmtAgentTrap-7800
1.3.6.1.4.1.232.0.136000079 mngmtAgentTrap_79, mngmtAgentTrap-7900
1.3.6.1.4.1.232.0.136000080 mngmtAgentTrap_80, mngmtAgentTrap-8000
1.3.6.1.4.1.232.0.136000081 mngmtAgentTrap_81, mngmtAgentTrap-8100
1.3.6.1.4.1.232.0.136000082 mngmtAgentTrap_82, mngmtAgentTrap-8200
1.3.6.1.4.1.232.0.136000083 mngmtAgentTrap_83, mngmtAgentTrap-8300
1.3.6.1.4.1.232.0.136000084 mngmtAgentTrap_84, mngmtAgentTrap-8400
1.3.6.1.4.1.232.0.136000085 mngmtAgentTrap_85, mngmtAgentTrap-8500
1.3.6.1.4.1.232.0.136000086 mngmtAgentTrap_86, mngmtAgentTrap-8600
1.3.6.1.4.1.232.0.136000087 mngmtAgentTrap_87, mngmtAgentTrap-8700
1.3.6.1.4.1.232.0.136000088 mngmtAgentTrap_88, mngmtAgentTrap-8800
1.3.6.1.4.1.232.0.136000089 mngmtAgentTrap_89, mngmtAgentTrap-8900
1.3.6.1.4.1.232.0.136000090 mngmtAgentTrap_90, mngmtAgentTrap-9000
1.3.6.1.4.1.232.0.136000091 mngmtAgentTrap_91, mngmtAgentTrap-9100
1.3.6.1.4.1.232.0.136000092 mngmtAgentTrap_92, mngmtAgentTrap-9200
1.3.6.1.4.1.232.0.136000093 mngmtAgentTrap_93, mngmtAgentTrap-9300
1.3.6.1.4.1.232.0.136000094 mngmtAgentTrap_94, mngmtAgentTrap-9400
1.3.6.1.4.1.232.0.136000095 mngmtAgentTrap_95, mngmtAgentTrap-9500
1.3.6.1.4.1.232.0.136000096 mngmtAgentTrap_96, mngmtAgentTrap-9600
1.3.6.1.4.1.232.0.136000097 mngmtAgentTrap_97, mngmtAgentTrap-9700
1.3.6.1.4.1.232.0.136000098 mngmtAgentTrap_98, mngmtAgentTrap-9800
1.3.6.1.4.1.232.0.136000099 mngmtAgentTrap_99, mngmtAgentTrap-9900
1.3.6.1.4.1.232.0.136000100 mngmtAgentTrap_100, mngmtAgentTrap-10000
1.3.6.1.4.1.232.0.136000101 mngmtAgentTrap_101, mngmtAgentTrap-10100
1.3.6.1.4.1.232.0.136000102 mngmtAgentTrap_102, mngmtAgentTrap-10200
1.3.6.1.4.1.232.0.136000103 mngmtAgentTrap_103, mngmtAgentTrap-10300
1.3.6.1.4.1.232.0.136000104 mngmtAgentTrap_104, mngmtAgentTrap-10400
1.3.6.1.4.1.232.0.136000105 mngmtAgentTrap_105, mngmtAgentTrap-10500
1.3.6.1.4.1.232.0.136000106 mngmtAgentTrap_106, mngmtAgentTrap-10600
1.3.6.1.4.1.232.0.136000107 mngmtAgentTrap_107, mngmtAgentTrap-10700